$kind: http-request
url: "{{baseUrl}}savings/transactions/reversal_requests"
method: GET
headers:
  api-key: SV1234
body:
  type: json
  content: ""
auth:
  type: bearer
  credentials:
    token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiMGFiYjc3MmIxMDUzYWRjYWMyYTgxNzlmNjBjYmM5ZDUwZTRmNzQ4YmY2ZDEwZTY3MTdhZGI4YTc1MmUwYjRlOGViYWQxOTQ3ODQ5Zjc5ZjEiLCJpYXQiOjE3MTM4Njk1MTIuODA4MDEwMTAxMzE4MzU5Mzc1LCJuYmYiOjE3MTM4Njk1MTIuODA4MDEyOTYyMzQxMzA4NTkzNzUsImV4cCI6MTc0NTQwNTUxMi43OTY0NzM5Nzk5NDk5NTExNzE4NzUsInN1YiI6IjIiLCJzY29wZXMiOltdfQ.tIl1mG27jVU_ueQ0y-ixRw_wRYu2jcmAYaCgk67OqKDG9Ivs5xsuuIhQqqOap3myxHwcqTKmQlc8f7M7SePJJ2SgYhSh9IGtPQXAlwLkGpODkNnj1TIl5hg1OPyibBW9MmBN-yI4sseWMBJwRvAxaxk_KD5Px37GIx9llqNjVg-86cxlgojNaTBfgOMM8uWkpMp0YTOXN4wjwU2uglQPGH0S8G9eBxOvj7RwIHXifHGH6VP6owpD3F_wy_IJfplcFT7EbisaK4wHzFK3VeQXCKlm8y8CoiY0kVZxDzMdCCPOlek3mCYZyH5AMG-Spwt9tM7IcLLtCMNiuao7B_MUWWrru5DLwiFNVAgDjv4oeoGb2JnqEtNUn9X6rcgYQuFAcOSsCRhn3ETqM4wjKj7ajsao0xTOqP4LsELCOa2f9boWoKvZXTmopz5DefTG9cNqBPUqGJ7vnyASPT_9J5PGs2_1NwmjOwg2txiOpba7QvMwVLiSm8nHDvDv5XxwbluilDYFsYdTCT7gvygjGgKSG-RA-dPkQQ2ZfHajg_Dd1R2yq7jTGFhcrdsSpciZchT7CzkhAy9OicVXzw3XKy_z6GNpSC1Cj3fx_oSBM0Fxu0tOdHRYxJ4BOqV-bG5o3L8GddjZaCUmM9Cvd_L9M4-pNARebFQEmiZWKUAJoyQYhnE
order: 2000
